Categories:Navigation
License:GPLv3
Web Site:http://geopaparazzi.github.io/geopaparazzi
Source Code:https://github.com/geopaparazzi/geopaparazzi
Issue Tracker:https://github.com/geopaparazzi/geopaparazzi/issues
Donate:https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=84U4N2DVQ74S6&lc=IT&item_name=JGrass%20BeeGIS%20Geopaparazzi%20Donations&item_number=jgrassdonations&currency_code=EUR&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHosted

Auto Name:Geopaparazzi
Summary:Field survey tool
Description:
Geopaparazzi is a tool developed to do fast qualitative technical and scientific
surveys. Its strength is its direct connection to the BeeGIS GIS, that can be
used to further process the collected data. Even if the main aim is in the field
of surveying, it contains tools that can be of great use also to tourists that
want to keep a geo-diary.

There is a lot of info on the wiki if you need help getting the most out of it.
It uses OSM maps by default and the current location can be opened in
[[org.mixare]]. Unfortunately, the suggested compass app is not free software.
.

Repo Type:git
Repo:https://github.com/geopaparazzi/geopaparazzi

Build:3.1.1,30
    commit=version_3.1.1
    subdir=geopaparazzi.app
    update=.,../geopaparazzilibrary

Build:3.2.0,31
    commit=6d0834dffbf5
    subdir=geopaparazzi.app
    update=.,../geopaparazzilibrary

Build:3.2.1,32
    commit=version_3.2.1
    subdir=geopaparazzi.app
    update=.,../geopaparazzilibrary

Build:3.2.3,34
    commit=version_3.2.3
    subdir=geopaparazzi.app
    update=.,../geopaparazzilibrary

Build:3.2.6,37
    commit=version_3.2.6
    subdir=geopaparazzi.app
    update=.,../geopaparazzilibrary

Build:3.2.7,38
    commit=version_3.2.7
    subdir=geopaparazzi.app
    update=.,../geopaparazzilibrary

Build:3.3.0,39
    commit=version_3.3.0
    subdir=geopaparazzi.app
    update=.,../geopaparazzilibrary

Build:3.6.2,45
    disable=ELFs present; hard to build at version_3.6.2
    commit=version_3.6.2
    subdir=geopaparazzi.app

Build:4.1.0,63
    disable=jars,binaries etc
    commit=version_4.1.0
    subdir=geopaparazzi.app
    gradle=yes

Auto Update Mode:None
Update Check Mode:Tags
Current Version:5.0.0
Current Version Code:73
